Update bundle
[rails.git] / config / initializers / konacha.rb
1 if defined?(Konacha)
2   Konacha.configure do |config|
3     require "capybara/poltergeist"
4     config.spec_dir = "test/javascripts"
5     config.driver   = :poltergeist
6   end
7 end